/*
    twinkle-icons v1.4.0
    https://twinkle.bwelz.org/twinkle-icons
    twinkle-icons is a font icon library that is designed to be used with the Twinkle Design System.
*/

@font-face {
  font-family: 'twinkle-icons';
  src:  url('https://tds.bwelz.org/twinkle-icons/v1.4.0/twinkle.eot?Expires=1830297600&Signature=D5~ck1D~PNvB~m4EchZAFcodfbPJtdWPqk1qXM5d9VAsghPZ2eSY9Iv5lVfBiYffytuuhUeKPtvcm3VqsLZGCh9uF7XXODi6MpLUnYJY3jR0LTaeWMA1qW5gj8APu8FXP9AP4tJ0Rk0-FlxY1f3lGG0GE--xDnqPBTtg4zkDfkiptUVBbPLOumsGvU8G-FvY3pFSxA-0c8qlWqKgjFflOzQ5k-Pxy76wh~S2d967LAVe5nsP7WYfyvATkjlSZSo~Sfs2E8ZLhR7o2uG8Mn7fEBbwjtFrT8nipLqD5RZTobdmIZY3vtOVmjofPSw9peR5FaZvvv6PgnOFF6jEywtnJg__&Key-Pair-Id=K1PPZDIOWN47R1');
  src:  url('https://tds.bwelz.org/twinkle-icons/v1.4.0/twinkle.eot?Expires=1830297600&Signature=D5~ck1D~PNvB~m4EchZAFcodfbPJtdWPqk1qXM5d9VAsghPZ2eSY9Iv5lVfBiYffytuuhUeKPtvcm3VqsLZGCh9uF7XXODi6MpLUnYJY3jR0LTaeWMA1qW5gj8APu8FXP9AP4tJ0Rk0-FlxY1f3lGG0GE--xDnqPBTtg4zkDfkiptUVBbPLOumsGvU8G-FvY3pFSxA-0c8qlWqKgjFflOzQ5k-Pxy76wh~S2d967LAVe5nsP7WYfyvATkjlSZSo~Sfs2E8ZLhR7o2uG8Mn7fEBbwjtFrT8nipLqD5RZTobdmIZY3vtOVmjofPSw9peR5FaZvvv6PgnOFF6jEywtnJg__&Key-Pair-Id=K1PPZDIOWN47R1') format('embedded-opentype'),
    url('https://tds.bwelz.org/twinkle-icons/v1.4.0/twinkle.ttf?Expires=1830297600&Signature=gV2PPCm4vbWyPa2edysYgb~TBPMjtzEgm1HlpSRtVVS67i--QcZOU41uwsBvLWEmixP65Ptbgj0D8GTEYmQYe7N3oUg3o5i6~6voN8kviJb9S2OlqiwZh8RGTpwEcPdu-mb5ECSmfcX2tm7HKfiKPyaCpVba8yzhbXAubteTECeOFoYoqOEKOOTod6YnIiwKQYmYdnAIVtHdvb8ywhtLyRYk0Nc6eehnPey61L18gEwoTzHS9iBuLyVpCf5LdSeS3SA891Pl1xy47xuwIXK~XhO5pBX0UASwD4DyWjOv9lcRw4pgbiIsBaQgB7InIOyJIqHL-s1iMtEdUXn-E7OA9A__&Key-Pair-Id=K1PPZDIOWN47R1') format('truetype'),
    url('https://tds.bwelz.org/twinkle-icons/v1.4.0/twinkle.woff?Expires=1830297600&Signature=jpyTz~AoYq3RMmtPVeFRz7rPbkMte1NBydD~qZaBEjUIRcOZedpNsaQh3tf1equCGzjr4yw51-yIXhyGYIEhHGfmGZM6SDlpPJlzSxKqRjDLohotyarTNQWY8MYjsFaVbtAYfYpWMef0ve7ksUM~q46jer8r9Z4h0H4ocUIcrBYRTsiSQPvnFTYECGwQCwbM3qVnSDiroWyCnYh2z8hPjmv9VKhujt0xoTuv0~90Xd7TheUWTLAOzysPKnnIyDGVKWBTxAHNVVeJCbwsjkf2qOipDlAY3PHCsxf3to8yq5GhLT7GYC64nfOTk~gtctJIfS2Xbb1dMgq2BXEIbGLpiA__&Key-Pair-Id=K1PPZDIOWN47R1') format('woff'),
    url('https://tds.bwelz.org/twinkle-icons/v1.4.0/twinkle.svg?Expires=1830297600&Signature=KhkwFFZlzb6CXbqXtLGBT8Z887prsikLwWewFDVcVYmvQrGOi6HMt2thZBavPmnIV5WrLAcnPR3ArlNmf54cw2QI~-M~iOz5PSt7x8kOoY343JotQTEQ3nNFjHhsgLcNzjVkKZf8VBTfsDZAr58cooAdo7JU6wxwR~YnohoBAdNaWpBjfw3vvJ6vxlLdQs3lnhKISKwFOhFLjJZlS53FNQhxrhfd9EM0VC2gejPijLy2Gjihr8E5ea5tBJKCLuFPio~lJdTyUffdN54Ta2-rEJFUy88plVaBzKzAmtSPVG0l~xnkp5d7ZOlSByyOQPG9inRR3iw6zLxOqKZDS~DwVg__&Key-Pair-Id=K1PPZDIOWN47R1') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="tw-icon-"], [class*=" tw-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'twinkle-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tw-icon-experience:before {
  content: "\e902";
}
.tw-icon-people-badges:before {
  content: "\e909";
}
.tw-icon-people:before {
  content: "\e91a";
}
.tw-icon-person-circle:before {
  content: "\e934";
}
.tw-icon-person-book:before {
  content: "\e935";
}
.tw-icon-person-background:before {
  content: "\e936";
}
.tw-icon-person-plus:before {
  content: "\e937";
}
.tw-icon-person:before {
  content: "\e94b";
}
.tw-icon-trainer:before {
  content: "\e94c";
}
.tw-icon-tw-box:before {
  content: "\e9bc";
}
.tw-icon-tw-jar:before {
  content: "\e9bd";
}
.tw-icon-tw-metal-can:before {
  content: "\e9be";
}
.tw-icon-tw-person-cog:before {
  content: "\e9bf";
}
.tw-icon-tw-person-letter-checkmark:before {
  content: "\e9c0";
}
.tw-icon-tw-person-message:before {
  content: "\e9c1";
}
.tw-icon-tw-plastic-bottle:before {
  content: "\e9c2";
}
.tw-icon-tw-pollo:before {
  content: "\e9c3";
}
.tw-icon-tw-recycle:before {
  content: "\e9c4";
}
.tw-icon-coaching:before {
  content: "\e9b7";
}
.tw-icon-exit-fullscreen:before {
  content: "\e9b8";
}
.tw-icon-fullscreen:before {
  content: "\e9b9";
}
.tw-icon-sort-ascending:before {
  content: "\e9ba";
}
.tw-icon-sort-descending:before {
  content: "\e9bb";
}
.tw-icon-all-criteria-met:before {
  content: "\e9b5";
}
.tw-icon-one-criteria-met:before {
  content: "\e9b6";
}
.tw-icon-school-person:before {
  content: "\e9a5";
}
.tw-icon-apple:before {
  content: "\e9a6";
}
.tw-icon-career-journey:before {
  content: "\e9a7";
}
.tw-icon-megaphone-active:before {
  content: "\e9a8";
}
.tw-icon-megaphone-straight:before {
  content: "\e9a9";
}
.tw-icon-megaphone:before {
  content: "\e9aa";
}
.tw-icon-person-template:before {
  content: "\e9ab";
}
.tw-icon-scholarship-journey:before {
  content: "\e9ac";
}
.tw-icon-school-management:before {
  content: "\e9ad";
}
.tw-icon-trainer-application:before {
  content: "\e9ae";
}
.tw-icon-family-childcare:before {
  content: "\e99d";
}
.tw-icon-radius:before {
  content: "\e99e";
}
.tw-icon-stacker-ring-1:before {
  content: "\e99f";
}
.tw-icon-stacker-ring-2:before {
  content: "\e9a0";
}
.tw-icon-stacker-ring-3:before {
  content: "\e9a1";
}
.tw-icon-stacker-ring-4:before {
  content: "\e9a2";
}
.tw-icon-stacker-ring-5:before {
  content: "\e9a3";
}
.tw-icon-versions:before {
  content: "\e9a4";
}
.tw-icon-intersect:before {
  content: "\e99c";
}
.tw-icon-three-horizontal-dots:before {
  content: "\e98f";
}
.tw-icon-three-vertical-dots:before {
  content: "\e992";
}
.tw-icon-arrow-back-small:before {
  content: "\e91b";
}
.tw-icon-long-arrow-back:before {
  content: "\e91c";
}
.tw-icon-arrow-down-box:before {
  content: "\e91d";
}
.tw-icon-arrow-down-small:before {
  content: "\e91e";
}
.tw-icon-arrow-forward-small:before {
  content: "\e91f";
}
.tw-icon-arrow-forward:before {
  content: "\e920";
}
.tw-icon-arrow-sign-check-point:before {
  content: "\e921";
}
.tw-icon-arrow-sign-check:before {
  content: "\e922";
}
.tw-icon-arrow-up-box:before {
  content: "\e923";
}
.tw-icon-arrow-up-small:before {
  content: "\e924";
}
.tw-icon-badge:before {
  content: "\e925";
}
.tw-icon-bell:before {
  content: "\e926";
}
.tw-icon-binoculars:before {
  content: "\e927";
}
.tw-icon-board-a:before {
  content: "\e928";
}
.tw-icon-briefcase:before {
  content: "\e929";
}
.tw-icon-bullet-list:before {
  content: "\e92a";
}
.tw-icon-calendar-check:before {
  content: "\e92b";
}
.tw-icon-calendar-clock:before {
  content: "\e92c";
}
.tw-icon-calendar:before {
  content: "\e92d";
}
.tw-icon-certificate:before {
  content: "\e92e";
}
.tw-icon-checklist-board:before {
  content: "\e92f";
}
.tw-icon-checklist-pencil:before {
  content: "\e930";
}
.tw-icon-checklist:before {
  content: "\e931";
}
.tw-icon-checkmark-circle:before {
  content: "\e932";
}
.tw-icon-checkmark:before {
  content: "\e933";
}
.tw-icon-clock:before {
  content: "\e938";
}
.tw-icon-cloud-lines:before {
  content: "\e939";
}
.tw-icon-cog:before {
  content: "\e93a";
}
.tw-icon-coin-slot:before {
  content: "\e93b";
}
.tw-icon-credit-card:before {
  content: "\e93c";
}
.tw-icon-degree-cap:before {
  content: "\e93d";
}
.tw-icon-diploma:before {
  content: "\e93e";
}
.tw-icon-display-board:before {
  content: "\e93f";
}
.tw-icon-document-pencil:before {
  content: "\e940";
}
.tw-icon-document-plus:before {
  content: "\e941";
}
.tw-icon-document-signature:before {
  content: "\e942";
}
.tw-icon-document:before {
  content: "\e943";
}
.tw-icon-documents:before {
  content: "\e944";
}
.tw-icon-dollar-document:before {
  content: "\e945";
}
.tw-icon-dollar-plant:before {
  content: "\e946";
}
.tw-icon-dollar-ticket:before {
  content: "\e947";
}
.tw-icon-download-file:before {
  content: "\e948";
}
.tw-icon-duplicate:before {
  content: "\e949";
}
.tw-icon-envelope:before {
  content: "\e94a";
}
.tw-icon-file-arrow-up:before {
  content: "\e94d";
}
.tw-icon-finish-arrow:before {
  content: "\e94e";
}
.tw-icon-flag:before {
  content: "\e94f";
}
.tw-icon-flying:before {
  content: "\e950";
}
.tw-icon-folder-file-plus:before {
  content: "\e951";
}
.tw-icon-folder:before {
  content: "\e952";
}
.tw-icon-four-circles:before {
  content: "\e953";
}
.tw-icon-four-corners:before {
  content: "\e954";
}
.tw-icon-globe:before {
  content: "\e955";
}
.tw-icon-heart:before {
  content: "\e956";
}
.tw-icon-home:before {
  content: "\e957";
}
.tw-icon-horizontal-line:before {
  content: "\e958";
}
.tw-icon-image:before {
  content: "\e959";
}
.tw-icon-in:before {
  content: "\e95a";
}
.tw-icon-info:before {
  content: "\e95b";
}
.tw-icon-language:before {
  content: "\e95c";
}
.tw-icon-laptop:before {
  content: "\e95d";
}
.tw-icon-lens-minus:before {
  content: "\e95e";
}
.tw-icon-lens-plus:before {
  content: "\e95f";
}
.tw-icon-lens-rectangle:before {
  content: "\e960";
}
.tw-icon-lens:before {
  content: "\e961";
}
.tw-icon-line-rectangle:before {
  content: "\e962";
}
.tw-icon-arrow-back:before {
  content: "\e963";
}
.tw-icon-message-lines:before {
  content: "\e964";
}
.tw-icon-message-pencil:before {
  content: "\e965";
}
.tw-icon-message:before {
  content: "\e966";
}
.tw-icon-mobile:before {
  content: "\e967";
}
.tw-icon-note:before {
  content: "\e968";
}
.tw-icon-out:before {
  content: "\e969";
}
.tw-icon-phone:before {
  content: "\e971";
}
.tw-icon-pin:before {
  content: "\e972";
}
.tw-icon-plane:before {
  content: "\e973";
}
.tw-icon-plant:before {
  content: "\e974";
}
.tw-icon-plus-circle:before {
  content: "\e975";
}
.tw-icon-plus:before {
  content: "\e976";
}
.tw-icon-portal:before {
  content: "\e977";
}
.tw-icon-printer:before {
  content: "\e978";
}
.tw-icon-pulse-list:before {
  content: "\e979";
}
.tw-icon-question-mark:before {
  content: "\e97a";
}
.tw-icon-reading:before {
  content: "\e97b";
}
.tw-icon-school-arrow:before {
  content: "\e97c";
}
.tw-icon-school-number-symbol:before {
  content: "\e97d";
}
.tw-icon-school:before {
  content: "\e97e";
}
.tw-icon-shapes:before {
  content: "\e97f";
}
.tw-icon-shining-light-bulb:before {
  content: "\e980";
}
.tw-icon-sign-in-out:before {
  content: "\e981";
}
.tw-icon-square-diagonal-arrow:before {
  content: "\e982";
}
.tw-icon-stacker-ring:before {
  content: "\e983";
}
.tw-icon-star:before {
  content: "\e984";
}
.tw-icon-syringe-document:before {
  content: "\e985";
}
.tw-icon-table-document:before {
  content: "\e986";
}
.tw-icon-target:before {
  content: "\e987";
}
.tw-icon-three-boxes:before {
  content: "\e988";
}
.tw-icon-three-columns:before {
  content: "\e989";
}
.tw-icon-three-horizontal-center-lines:before {
  content: "\e98a";
}
.tw-icon-three-horizontal-equalizer:before {
  content: "\e98c";
}
.tw-icon-three-horizontal-lines:before {
  content: "\e98d";
}
.tw-icon-three-hotizontal-left-lines:before {
  content: "\e98e";
}
.tw-icon-time-circle-arrow-back:before {
  content: "\e990";
}
.tw-icon-timer:before {
  content: "\e991";
}
.tw-icon-trash-can:before {
  content: "\e993";
}
.tw-icon-triangle-exclamation:before {
  content: "\e994";
}
.tw-icon-two-arrows-in-circle:before {
  content: "\e995";
}
.tw-icon-two-arrrows-direction:before {
  content: "\e996";
}
.tw-icon-two-columns:before {
  content: "\e997";
}
.tw-icon-wrench:before {
  content: "\e998";
}
.tw-icon-x-circle:before {
  content: "\e999";
}
.tw-icon-x:before {
  content: "\e99a";
}
.tw-icon-long-arrow-forward:before {
  content: "\e99b";
}
.tw-icon-age-group:before {
  content: "\e96a";
}
.tw-icon-family:before {
  content: "\e96b";
}
.tw-icon-child-pencil:before {
  content: "\e96c";
}
.tw-icon-child-plus:before {
  content: "\e96d";
}
.tw-icon-child-post:before {
  content: "\e96e";
}
.tw-icon-child:before {
  content: "\e96f";
}
.tw-icon-unordered-list:before {
  content: "\e970";
}
.tw-icon-bold:before {
  content: "\e900";
}
.tw-icon-underline:before {
  content: "\e901";
}
.tw-icon-italic:before {
  content: "\e903";
}
.tw-icon-ordered-list:before {
  content: "\e904";
}
.tw-icon-badge-children:before {
  content: "\e98b";
}
.tw-icon-badge-check:before {
  content: "\e905";
}
.tw-icon-badge-three-stars:before {
  content: "\e906";
}
.tw-icon-badge-circle:before {
  content: "\e907";
}
.tw-icon-badge-one-star:before {
  content: "\e908";
}
.tw-icon-area-chart:before {
  content: "\e90a";
}
.tw-icon-bar-chart:before {
  content: "\e90b";
}
.tw-icon-line-chart:before {
  content: "\e90c";
}
.tw-icon-pie-chart:before {
  content: "\e90d";
}
.tw-icon-csv-file:before {
  content: "\e90e";
}
.tw-icon-gif-file:before {
  content: "\e90f";
}
.tw-icon-jpg-file:before {
  content: "\e910";
}
.tw-icon-pdf-file:before {
  content: "\e911";
}
.tw-icon-capi:before {
  content: "\e9af";
}
.tw-icon-elc:before {
  content: "\e9b0";
}
.tw-icon-microsoft-teams:before {
  content: "\e9b1";
}
.tw-icon-pkc:before {
  content: "\e9b2";
}
.tw-icon-zoom-wordmark:before {
  content: "\e9b3";
}
.tw-icon-zoom:before {
  content: "\e9b4";
}
.tw-icon-ddoe:before {
  content: "\e912";
}
.tw-icon-degree-rise-app:before {
  content: "\e913";
}
.tw-icon-wsf:before {
  content: "\e914";
}
.tw-icon-trainer-app:before {
  content: "\e915";
}
.tw-icon-tct:before {
  content: "\e916";
}
.tw-icon-tb5:before {
  content: "\e917";
}
.tw-icon-cda-rise-app:before {
  content: "\e918";
}
.tw-icon-ascend:before {
  content: "\e919";
}
